Subject: RE: Policy
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 23 May 2001 16:15:52 -0700 (PDT)

Rod-

Nice to see your name - I haven't seen you in a while as I'm no longer attending Causey's meetings since I'm in RAC.  

It's fine for Enron subsidiaries to have their own risk management policies that fit within Enron's risk management policy, and because we do want them to meet Enron's requirements, I'm glad you're working with Frank so we can help you work through it.  In addition, I'm in the process of re-writing Enron's risk management policy, and if there are certain transportation and distribution risk management issues that we should be addressing, I'd like to discuss those with you so we can incorporate those into this version of Enron's policy.

Our current version of the Enron policy that was approved in this month's BOD meeting is attached FYI.

Thanks,

Cassandra.
x30429.

 -----Original Message-----
From: 	Hayden, Frank  
Sent:	Wednesday, May 23, 2001 5:53 PM
To:	Hayslett, Rod
Cc:	Perchal, Cheryl; Port, David; Schultz, Cassandra
Subject:	Policy
Importance:	High

Rod,
I spoke Cheryl regarding Caminus and value-at-risk.  She indicated that you are working on a cohesive policy for ETS, one that could potentially include Portland General.  I believe that I can add some value to your efforts.  Much of the control issues regarding Enron's affiliates allow for some flexibility at the business unit level, although overall limits, methodologies and policies would be subjugated to Board approved structure.  Enron's next Board meeting is in August and the deadline for submitting requests would be Tuesday, July 10th.

Please feel free to use me as a sounding board and let me know if there is anything you require from RAC.

Thanks,
Frank